echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized
rem Anything after here will run in a minimized window

cls
RD C:\AppServ /s/q
DEL %USERPROFILE%\desktop\สะสมคะแนน.lnk /q
CD %USERPROFILE%\AppData\Roaming\Microsoft\Windows\Start Menu\Programs
DEL สะสมคะแนน.lnk /q
RD AppServ /s/q
DEL %USERPROFILE%\desktop\AnyDesk.exe /q
cls

echo MsgBox "ลบโปรแกรมสะสมคะแนนออกจากคอมพิวเตอร์ของคุณเสร็จเรียบร้อย", 64, "Uninstall success alert" > "%temp%\popup.vbs"
start "" wscript "%temp%\popup.vbs"

exit

:: NOTE ให้ save ทับไฟล์นี้ก่อน จากนั้น Save as อีกไฟล์หนึ่งชื่อ Uninstall.bat และเข้ารหัสแบบ Encoding ANSI